/*
Theme Name:     Prodest
Description:    Child theme for the Smart7 theme 
Author URI:     http://www.idahodesign.com
Template:       Smart7
Version:        1.0.0
*/
@import url("../Smart7/style.css");
/* --------------------------------------------------------------------------------------------  Constant Elements */
body {
	color:#333;
	font-size:15px;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
}
.layout > .wrap {
	padding-top: 2em;
}
.section {
	-webkit-box-shadow: none;
box-shadow: none;
	}
/* --------------------------------------------------------------------------------------------  Header Elements */
header.header-default {
		padding: 1em 0;
border-top: 20px solid #222;
}
.header-default > .container {
	height:90px;
}
/* --------------------------------------------------------------------------------------------  Main Menu Elements */
header .navigation {
	font-family: "myriad-pro",sans-serif!important;
font-style: normal;
font-weight: 400;
}
header .navigation > ul > li.current-menu-item > a, header .navigation > ul > li.current-menu-ancestor > a {
	background-color: #000000!important;
}
header .navigation li a {
	padding:5px 18px!important;
}
ul#menu-main-menu-1 li:before{ content: ""; left:0;}
ul#menu-main-menu-1 li{ text-indent:0;}
/* --------------------------------------------------------------------------------------------  Main Content Area */
.hr-title h3, .hr-title-center h3 {
		color:#575757;
		font-size: 1.2em;
		font-weight: 200;
}
.hr-title > div:last-child, .hr-title > div:first-child, .hr-title-center > div:last-child, .hr-title-center > div:first-child {
	border-color:#3c78c0;
}
/* --------------------------------------------------------------------------------------------  Paralax Area */
.parallax > .container {
	margin-top: 100px;
}
.parallax > .container  > p {
	text-align: center; 
	width: 1170px; 
	height: auto; 
	padding: 20px; 
	font-size: 2.5em; 
	line-height: 1.7em;
	color: #4a4a4a; 
	background-color: rgba(255, 255, 255, 0.8);
	font-weight: 200;
}
.parallax .testimonial {
text-shadow: 0px 0px 4px rgba(0, 7, 26, 1);
}
.parallax .testimonial blockquote {
font-size: 27px;
}
.parallax .horizontal-tab .titles .pointer {
background-color: #97c9fc;
}
.parallax .horizontal-tab .titles .current .pointer {
	background-color:#ffffff;
	border-color:#ffffff;
}
.hr-title h3, .hr-title-center h3 {
	color:#3c78c0;
}
/* --------------------------------------------------------------------------------------------  Progess Bars Area */
.progressbar .progress {
		background:transparent!important;
		background-color:transparent!important;
}
.progressbar .progress-inner {
	background-color:#00a8ff;
}
.progressbar .progress-inner, .progressbar .progress {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* --------------------------------------------------------------------------------------------  Post Slider Area */
.post-slider {
	padding: 20px 0;
}
.post-slider .media-date .day {
	font-weight:300;
}
.post-slider .title {
	font-size: 1.5em;
font-weight: 200;
}
.post-slider .slider-nav {
	border:none!important;
}
.post-slider .nav-prev, .post-slider .nav-next, .post-slider .nav-separator {
	background-color:#ffffff!important;
}
.post-slider .nav-prev:hover, .post-slider .nav-next:hover {
	background-color:#c9e2ff!important;
}
.post-slider .media-date, .comments-count {
	display:none;
}
.post-slider .nav-prev, .post-slider .nav-next {
	background-image:url('http://www.prodest.com.au/wp-content/uploads/2014/06/post-slider-controls.png');
}
.home .hr-thick {
	height:1px;
}
.home .hr-medium {
	width:75%;
}
.home .hr-margin-small {
margin-top:15px;
margin-bottom:0px;
}

/* --------------------------------------------------------------------------------------------  Home Page Elements */
.home .span4 .section {
	padding-bottom: 20px;
	margin-top:1px;
}
.home .span4 .section img {
	width:100%;
}
.home .span4 .section h2, .home .span4 .section p {
	/*padding-left: 20px;
	padding-right:20px;*/
}
/* --------------------------------------------------------------------------------------------  Homapage Slider Area */
.home .ls-minimal {
	padding: 0;
	background: transparent;
}
.home .ls-minimal .ls-bottom-nav-wrapper, .home .ls-borderlesslight .ls-bottom-nav-wrapper  {
	text-align: right!Important;
	margin: -50px 10px 0px auto!Important;
}
.ls-borderlesslight .ls-bottom-slidebuttons, .ls-borderlesslight .ls-nav-start, .ls-borderlesslight .ls-nav-stop, .ls-borderlesslight .ls-nav-sides {
	top:-14px!Important;
}
.ls-minimal .ls-playvideo, .ls-minimal .ls-nav-sides, .ls-minimal .ls-bottom-slidebuttons a, .ls-minimal .ls-nav-prev, .ls-minimal .ls-nav-next, .ls-minimal .ls-nav-start, .ls-minimal .ls-nav-stop, .ls-minimal .ls-fullscreen, .ls-minimal .ls-loading-container, .ls-borderlesslight .ls-playvideo, .ls-borderlesslight .ls-nav-sides, .ls-borderlesslight .ls-bottom-slidebuttons a, .ls-borderlesslight .ls-nav-prev, .ls-borderlesslight .ls-nav-next, .ls-borderlesslight .ls-nav-start, .ls-borderlesslight .ls-nav-stop, .ls-borderlesslight .ls-fullscreen, .ls-borderlesslight .ls-loading-container {
	background:transparent!Important;
}
.ls-minimal .ls-bottom-slidebuttons a, .ls-borderlesslight .ls-bottom-slidebuttons a {
	background-color: #ffffff!Important;
	width: 5px!Important;
	height: 5px!Important;
	border: 2px solid #ffffff!Important;
	-webkit-border-radius: 3px;
	moz-border-radius: 3px;
	border-radius: 5px;
	margin-right: 3px;
}
.ls-minimal .ls-bottom-slidebuttons a.ls-nav-active, .ls-borderlesslight .ls-bottom-slidebuttons a.ls-nav-active {
	background-color: #000000!Important;
}
/* --------------------------------------------------------------------------------------------  Experience Slider Area */
div#layerslider_9.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_10.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_11.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_12.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_13.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_14.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_15.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_16.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_17.ls-wp-container.ls-container.ls-noskin[style], div#layerslider_18.ls-wp-container.ls-container.ls-noskin[style] , div#layerslider_19.ls-wp-container.ls-container.ls-noskin[style]  {
	margin:0!important;
}
/* --------------------------------------------------------------------------------------------  What we do area */
.page-id-57 .portfolio-style1 .item-title {
	text-align:center;
	font-size: 19px;
	font-weight: 600;
}
/* --------------------------------------------------------------------------------------------  Posts */
#page-title, .nocomments, .name {
	display:none;
}

.accordion .title, .toggle .title {
 font-size:16px!important;
}
/* --------------------------------------------------------------------------------------------  Portfolios */
.single-portfolio .container-vspace {
	padding-top: 0px;
}
.portfolio-style1 .item-icon {
	 left:43%;
 }

.item-view-image-icon, .item-category {
	display: none;
}
.filter {
	display:none;
}
/* --------------------------------------------------------------------------------------------  Team member */
.team-member .job-title {
	text-transform:uppercase;
color:#3c78c0;
font-family: "myriad-pro",sans-serif!important;
font-style: normal;
font-weight: 400;
font-size: 24px;
	}
.team-member .description {
	color:#333;
}
/* --------------------------------------------------------------------------------------------  Icon Boxes */
.iconbox.iconbox-circle, .iconbox.iconbox-hex, .iconbox.iconbox-top {
	margin-top: 35px;
}
.iconbox.iconbox-circle .icon, .iconbox.iconbox-hex .icon {
	margin-bottom: 30px;
}
/* --------------------------------------------------------------------------------------------  Experience */

.page-id-1122 .span4 {
	border: 1px solid #e2e2e2;
	width: 31.02393%;
	margin-top: 20px;
}
.page-id-1122 .span4 h3, .page-id-1122 .span4 p, .page-id-1122 .span4 ul, .page-id-1122 .span4 ol, .page-id-1122 .span4 .toggle, .page-id-1122 .span4 hr {
	margin-left: 10px;
	margin-right: 10px;
}
.page-id-1122 .span4 .toggle {
	border: none;
}
.page-id-1122 .span4 .toggle .tab:first-child {
	border-top: 1px solid #e2e2e2;
}
/* --------------------------------------------------------------------------------------------  Typography */
h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
	color:#3c78c0;
	font-family: "myriad-pro",sans-serif!important;
	font-style: normal;
	font-weight: 400;
}
h2, h3.slider-title {
	font-size: 24px; 
}
h3 {
	/*font-size: 1.7em;*/
	margin-top: 10px;
}
ul {
 	margin-left: -0.3em
 }
ul li {
	 list-style-type:none;
 }
ul li:before{ content: "\e0c0"; position:relative; left:-10px; font-family: 'icomoon'; font-size:0.7em;}
ul li{ text-indent:-10px; }
hr {
	background-color:#3c78c0;
}
/* --------------------------------------------------------------------------------------------  Exceptions */
ul.slider li:before, ul.social-icons li:before, .horizontal-tab ul li:before,  ul.icons li:before, .portfolio-list ul li:before, .sidebar ul li:before {content: ""; left:0; }
ul.slider  li, ul.social-icons li, .horizontal-tab ul li, ul.icons li, .portfolio-list ul li, .sidebar ul li { text-indent:0; }
/* --------------------------------------------------------------------------------------------  Icon Boxes */
.iconbox .title {
	color:#3c78c0;
	font-weight: 300;
}
blockquote {
	background:none;
}
.blue {
		color:#3c78c0;
}
/* --------------------------------------------------------------------------------------------  buttons */
.button1, .more-link {
border:#3c78c0 1px solid;
background-color: #ffffff!important;
color:#3c78c0;
}
.button1:hover, .more-link:hover {
	background-color: #838383!important;
	color:#ffffff;
	text-decoration:none;
}
.button1, .more-link {
height:32px;
line-height:32px;
padding:0 10px;
font-size: 13px;
font-weight:normal;
border-radius: 5px;
display: inline-block;
}
/* --------------------------------------------------------------------------------------------  Footer Elements */
#footer-bottom {
		background:transparent;
}
/* --------------------------------------------------------------------------------------------  WYSIWYG style Menu Elements */
.heroStatement_Blue {
	color:#3c78c0;
}
.heroStatement, .heroStatement_Blue  {
	font-size: 1.5em;
	text-align: center;
	line-height:1.3em;
	margin-top: 30px;
}
.home .heroStatement_Blue:first-child  {
	margin-top: 50px;
}
.ProgressBarHeading {
	text-transform:uppercase;
	margin-bottom:2px;
}
/* --------------------------------------------------------------------------------------------  Responsive */
@media screen and (max-width: 1200px) { 
	header .logo {
		width: 30%;
	}
	.container {
		width: 90%;
	}
	header .navigation {	
		width: 60%;
	}
}
@media screen and (max-width: 377px) { 
.span4 {
	width:auto!important;
}
}
@media screen and (max-width: 320px) { 
	header .logo {
		width: 100%;
	}
	header.header-default {
		padding: 1em 0 2em;
}
	header .navigation-button {
	display: block;
position: relative;
top: 10px;
float: none;
left: 50%;
}
/*.span4 {
	width:auto!important;*/
}
.container {
padding-left: 5px!Important;
padding-right: 5px!important;
}
}